all options
bookworm  ] [  sid  ]

Source Package: confusable-homoglyphs (3.2.0-2)

Links for confusable-homoglyphs

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
python3-confusable-homoglyphs
Detect confusable usage of unicode homoglyphs

Other Packages Related to confusable-homoglyphs

  • build-depends
  • build-depends-indep

Download confusable-homoglyphs

FileSize (in kB)MD5 checksum
confusable-homoglyphs_3.2.0-2.dsc 1.8 kB 6fd1ce8e8f9abdf8999f8232e56fc43f
confusable-homoglyphs_3.2.0.orig.tar.gz 158.1 kB e8f03a9076c079f2d304db3a9848b709
confusable-homoglyphs_3.2.0-2.debian.tar.xz 2.9 kB 0a6ea08afed0bbc8f9586d0ab1c5e8ed
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/python-team/packages/confusable-homoglyphs.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/python-team/packages/confusable-homoglyphs